# E:/uas2/Server/Job.h File Reference

`#include <winsock2.h>`
`#include <list>`
`#include "Shared.h"`

Go to the source code of this file.

## Classes

class | cJob
class | cJobPool
class | cWarJobParam
class | cSpellMoveParam
class | cMonsterDeathParam
class | cAvatarGenericAnimation

## Defines

#define | JOB_NORMAL 0
#define | JOB_DISABLE 1
#define | JOB_REMOVE 2
#define | JOB_INFINITE -1

## Typedefs

typedef int(* | MessageCall )(LPVOID a, LPVOID b)

## Detailed Description